@charset "utf-8";
body {
	margin-top: 0px;
	margin-left: 0px;
}

#footer {
	font-family: "微軟正黑體", "標楷體";
	font-size: 14px;
	color: #FFFFFF;
	height: 60px;
}
#footer a:link{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#footer a:visited{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#footer a:hover{
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
